<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>MY WATCH LIST</title>
  </head>
  <body>
      <h1>MY WATCH LIST</h1>
    <table>
      <tr>
      
        <th>Watched</th>
        <th>Rating</th>
        <th>Title</th>
        <th>Release Date</th>
        <th>Review</th>

      </tr>
      <!-- TODO loop from TrackerTugas model -->
      <!-- EXAMPLE SECTION -->

      {% for item in nonton %}
                <tr>
                  <td>{{item.watched}}</td>
                  <td>{{item.rating}}</td>
                  <td>{{item.title}}</td>
                  <td>{{item.release_Date}}<td>
                  <td>{{item.review}}<td>
                </tr>
        {% endfor %}
        
      <!-- END SECTION -->
    </table>
  </body>
</html>
